{
  "verseBefore": "Atêq dik, oh ay lơơy, atoh varơuq kajoq laa dong dik, atoh varơuq kajoq duh phayh vado, atoh varơuq kajoq hyioh jăk, atoh varơuq kajoq xarêh xaraat, atoh varơuq kajoq duh phayh xung xiaq, atoh varơuq kajoq e xarooy kaxaay, atoh varơuq leq be huq, atoh varơuq kajoq phayh ayuôôt, yôôych oh ay phayh biit truh.",
  "verseAfter": "Atêq dik, oh ay lơơy, atoh varơuq kajoq laa dong dik, atoh varơuq kajoq duh phayh vado, atoh varơuq kajoq hyioh jăk, atoh varơuq kajoq xarêh xaraat, atoh varơuq kajoq duh phayh xung xiaq, atoh varơuq kajoq e xarooy kaxaay, atoh varơuq leq e katiik toolh, atoh varơuq leq duh phayh ayuôôt, yôôych oh ay phayh biit truh kaluh nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-11-06T03:21:30.368Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
